from distutils.core import setup
import py2exe
import zipfile

options = {"py2exe": { # create a compressed zip archive
                      "compressed": 1,
                      "optimize": 2,
                          }}
                          
setup(
    options = options,
    console=["nbe2sql.py", "report_ports.py", "sql2html.py", "report_auto.py", "report_manual_review.py", "report_unsorted.py"],
    zipfile = None,
    data_files=[
        ('',
        [
        r'cheatsheet.txt',
        r'sorttable.js',
        r'ignore_ids.txt',
        ])
        ]
)